{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2025-2466402",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466402",
  "cooperator": "Michael Gondringer",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-10-02",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH1886XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 68.3,
        "%MST": 12.7,
        "Test Weight": 57.4,
        "Gross Revenue": 717.15
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH1762XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.3,
        "%MST": 12.2,
        "Test Weight": 57.4,
        "Gross Revenue": 706.65
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Asgrow",
      "product": "AG14XF4",
      "traits": "",
      "metrics": {
        "Yield": 65.2,
        "%MST": 11.9,
        "Test Weight": 57.2,
        "Gross Revenue": 684.6
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH1323XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.9,
        "%MST": 11.8,
        "Test Weight": 57.3,
        "Gross Revenue": 681.45
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH0885XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.9,
        "%MST": 11.8,
        "Test Weight": 57.1,
        "Gross Revenue": 681.45
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH0655XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.5,
        "%MST": 11.5,
        "Test Weight": 57.5,
        "Gross Revenue": 677.25
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH1555XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.8,
        "%MST": 11.6,
        "Test Weight": 57.4,
        "Gross Revenue": 659.4
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH1006XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 61.3,
        "%MST": 11.6,
        "Test Weight": 56.7,
        "Gross Revenue": 643.65
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH1323XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 61.2,
        "%MST": 11.3,
        "Test Weight": 58.2,
        "Gross Revenue": 642.6
      },
      "entry_num": 9
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2025/2466402"
  ],
  "fetched_at": "2026-05-25T19:45:08.305017+00:00",
  "scraper_version": "0.1.0"
}
